Subject: Re: bug#57448: [PATCH 0/5] gnu: exa: Update to 0.10.1.

From: Efraim Flashner <[email-masked]>
Date: Wed, 28 Sep 2022 13:56:40 +0300

On Mon, Sep 26, 2022 at 09:51:38PM +0200, Ludovic Courtès wrote:
> Hi,
> 
> ギャラ <[email-masked]> skribis:
> 
> >       gnu: Add rust-number-prefix 0.4.0
> >       gnu: rust-iso8601: Update to 0.3
> >       gnu: rust-datetime: Update to 0.5.2
> >       gnu: rust-zoneinfo-compiled: Update to 0.5.1.
> >       gnu: exa: Update to 0.10.1
> 
> Efraim, could you take a look at this series?  I never whether it’s okay
> to update a given Rust package.
> 
>   https://issues.guix.gnu.org/57448

I've removed the bits about removing old rust packages; I'd rather leave
that for another time.

I adjusted the indentation so that the patches are smaller and I
completed the commit messages. I also added a follow-up commit to exa to
only use pandoc where it is supported.

Thanks for the patches!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted